Package Details: erebus 0.15-3

Git Clone URL: https://aur.archlinux.org/erebus.git (read-only)
Package Base: erebus
Description: 2D real-time role-playing game.
Upstream URL: http://erebusrpg.sourceforge.net/
Keywords: game role-playing
Licenses: GPL3
Submitter: SanskritFritz
Maintainer: SanskritFritz (zorun)
Last Packager: zorun
Votes: 5
Popularity: 0.059825
First Submitted: 2013-03-28 10:14
Last Updated: 2016-03-21 16:36

Required by (0)

Sources (2)

Latest Comments

SanskritFritz commented on 2016-03-25 23:08

zorun, thanks for the updates.

SanskritFritz commented on 2016-01-04 09:30

Thanks for helping out. I don't play with this game nowadays, but I do maintain it for the sake of the community. Hence I'm not always aware of upstream changes, so your help is very welcome.

zorun commented on 2016-01-03 23:12

Thanks for the update!

If you really don't have time to maintain the package regularly, I'll gladly co-maintain it.

SanskritFritz commented on 2016-01-03 20:32

I will certainly fix this package soon, hang on. Thanks for your help. Would you like to be co-maintainer?

zorun commented on 2016-01-03 20:24

Ah, the game crashes because the binary must be launched directly from /opt/erebus (this is the case for both versions 0.10 and 0.15).

Could you turn /usr/bin/erebus into a script, instead of a symlink? Something like this should work:

#!/bin/bash
cd /opt/erebus
./erebus

Thanks!

SanskritFritz commented on 2016-01-03 19:36

Wow, amazing find, thanks. I don't know how it worked before...

zorun commented on 2016-01-03 19:35

The source file gives a 404, because the PKGBUILD is using single quotes (') instead of double quotes ("), preventing variable expansion from taking place in the "source" variable.

Also note that there is a new version available (0.15), but it crashes at launch on my system. Additionally, the dependencies have changed, it is using sfml instead of phonon, and does not use qtwebkit anymore (see the changelog for version 0.11 on https://launchpad.net/erebus/+download )

SanskritFritz commented on 2013-06-02 13:11

@lonicera: I checked it and you're right. Updated. Thanks for the heads-up.

SanskritFritz commented on 2013-05-30 12:37

@lonicera: Why? How did you find this out?

lonicera commented on 2013-05-30 10:47

Qtwebkit sould be added as a dependency

All comments